<InteractionConditionPreset.ConsumeFoodOrDrink __id="e41deba5-420f-4d19-be39-dddb91155e58" __path="libs/foundry/records/interactionconditions/presets/consumables/consumefoodordrink.xml" __type="InteractionConditionPreset">
  <conditions>
    <InteractionConditionActorInventoryTypes __type="InteractionConditionParams" __polymorphicType="InteractionConditionActorInventoryTypes" conditionResult="Fail">
      <conditionDisplay __type="ConditionDisplayParams" autoStoreOption="None" blockedHint="None" exclusiveDisplay="1">
        <blockedColor __type="BlockedColorParams" applyImmediately="0" selectedColor="c6688c07-0987-4e85-82b7-04458356db8a" unselectedColor="902844b1-8817-4b46-8770-045beee67ce0" />
        <blockedCursor __type="BlockedCursorParams" blockedCursor="Invalid" />
        <blockedText __type="BlockedTextParams" blockedText="@Hints_Interaction_Condition_Helmet_Consume" />
      </conditionDisplay>
      <ignoreItemPorts />
      <itemSubTypes />
      <itemTypes>Char_Armor_Helmet</itemTypes>
    </InteractionConditionActorInventoryTypes>
  </conditions>
  <conditionToHideParams />
</InteractionConditionPreset.ConsumeFoodOrDrink>